/*页头*/

/*首页关于组件*/
#picture-wrap-pEfuPqtlrUJO > A > DIV {
	display:none !important;
}
/*首页产品组件*/
#outerContainer_1774953361379 .sitewidget-gallery .summery-cont-button {
	margin-top:0px !important;
}
/*首页应用组件*/
#outerContainer_1774956599741 .sitewidget-pictureNew .picture-description-cell {
	padding-bottom:15px !important;
}
/*首页评价区块*/
#siteblocks-setting-wrap-nAUkuEYNojBt .QX-94740312 .imgBox {
	display:none !important;
	margin-bottom:0px !important;
}
#siteblocks-setting-wrap-nAUkuEYNojBt .QX-94740312 .banner-name {
	padding-left:40px !important;
	font-family:Outfit !important;
	font-size:20px !important;
	font-weight:700 !important;
	color:rgb(51,51,51) !important;
}
#location_nAUkuEYNojBt > DIV > DIV:nth-child(1) {
	background:rgba(0,0,0,0) !important;
}
#location_nAUkuEYNojBt {
	background:rgba(0,0,0,0) !important;
}
#location_nAUkuEYNojBt > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV > DIV > LI:nth-child(4) > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
	margin-bottom:0px !important;
}

/*首页新闻*/
#siteblocks-setting-wrap-CcfuPVGJwlWt > DIV > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-CcfuPVGJwlWt .block18124 .butt {
	font-size:16px !important;
	letter-spacing:1px !important;
	text-transform:capitalize !important;
}
#siteblocks-setting-wrap-CcfuPVGJwlWt .block18124 .timeBox {
	font-size:16px !important;
	color:rgb(102,102,102) !important;
}
#slick-slide10 > DIV:nth-child(2) > DIV > DIV > H3 {
	color:rgb(102,102,102) !important;
}
#siteblocks-setting-wrap-CcfuPVGJwlWt .block18124 .title {
	color:rgb(0,0,0) !important;
	font-weight:700 !important;
	font-family:Outfit !important;
}
#siteblocks-setting-wrap-CcfuPVGJwlWt .block18124 .content {
	font-size:18px !important;
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-CcfuPVGJwlWt .block18124 .overlay {
	background:rgb(255,255,255) !important;
}

/*关于我们*/
#outerContainer_1774983945462 .sitewidget-jumpNum .num-box1,#outerContainer_1774983945462  .sitewidget-jumpNum .unit-box1 {
	line-height:70px !important;
}
#siteblocks-setting-wrap-AmfkFBvzTKEO .blockCon19544 .item {
	padding-left:30px !important;
	padding-right:30px !important;
	padding-bottom:0px !important;
	padding-top:0px !important;
}
#siteblocks-setting-wrap-AmfkFBvzTKEO .blockCon19544 .butn {
	display:none !important;
}
/*产品*/
#component_nTKuapRWBFUO > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(4) > DIV > SPAN {
	display:none !important;
}
/*定制页面*/
#outerContainer_1778482740360 .sitewidget-pictureNew .picture-description {
	padding-bottom:15px !important;
}

@media screen and (max-width:500px) {
  /*首页*/
	#outerContainer_1774924631405 .sitewidget-jumpNum .sitewidget-bd .num-box,#outerContainer_1774924631405  .sitewidget-jumpNum .sitewidget-bd .unit-box {
	line-height:50px !important;
}
}

#backstage-headArea .holding {
    background: #fffcf7!important;
}
@media (min-width: 990px) {
.sitewidget-navnew .smsmart>li#parent_1 .nav-sub-item {
    width: calc(25% - 34px);
}
}
#siteblocks-setting-wrap-nAUkuEYNojBt .QX-94740312 .left::before {
display: none!important;
}
#pop-box.pop-style-1 .control-group	.control-label,
#pop-box.pop-style-1 .pop-title .pophover {
    font-family: Outfit;
}
#pop-box.pop-style-1 .pop-title .pophover {
    font-size: 30px!important;
}
#pop-box.pop-style-1 .control-group	.control-label {
font-size: 18px!important;
}